 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket Transfer Rates at ldas-la</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Roundtrip Transmission Rates at ldas-la</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>July 05 2000 16:09:26</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>with container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Sun 450 <-> Sun Ultra-10 </td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000010</td>
<td align=right bgcolor="#ffe6ab">0.000093</td>
<td align=right bgcolor="#ffe6cd">0.001129</td>
<td align=right bgcolor="#ffe669">0.010129</td>
<td align=right bgcolor="#ffe6ef">0.317864</td>
<td align=right bgcolor="#ffe6ab">1.642980</td>
<td align=right bgcolor="#ffe6cd">3.338787</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000010</td>
<td align=right bgcolor="#ffe6ab">0.000101</td>
<td align=right bgcolor="#ffe6cd">0.001130</td>
<td align=right bgcolor="#ffe669">0.010310</td>
<td align=right bgcolor="#ffe6ef">0.318421</td>
<td align=right bgcolor="#ffe6ab">1.583832</td>
<td align=right bgcolor="#ffe6cd">3.351251</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000041</td>
<td align=right bgcolor="#ffe6ab">0.000397</td>
<td align=right bgcolor="#ffe6cd">0.004398</td>
<td align=right bgcolor="#ffe669">0.041145</td>
<td align=right bgcolor="#ffe6ef">1.005177</td>
<td align=right bgcolor="#ffe6ab">4.792485</td>
<td align=right bgcolor="#ffe6cd">9.001042</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000041</td>
<td align=right bgcolor="#ffe6ab">0.000395</td>
<td align=right bgcolor="#ffe6cd">0.004509</td>
<td align=right bgcolor="#ffe669">0.040888</td>
<td align=right bgcolor="#ffe6ef">0.976014</td>
<td align=right bgcolor="#ffe6ab">4.845666</td>
<td align=right bgcolor="#ffe6cd">9.069164</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000082</td>
<td align=right bgcolor="#ffe6ab">0.000820</td>
<td align=right bgcolor="#ffe6cd">0.009114</td>
<td align=right bgcolor="#ffe669">0.255640</td>
<td align=right bgcolor="#ffe6ef">1.621961</td>
<td align=right bgcolor="#ffe6ab">6.635920</td>
<td align=right bgcolor="#ffe6cd">9.493228</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000082</td>
<td align=right bgcolor="#ffe6ab">0.000810</td>
<td align=right bgcolor="#ffe6cd">0.009110</td>
<td align=right bgcolor="#ffe669">0.242424</td>
<td align=right bgcolor="#ffe6ef">1.603431</td>
<td align=right bgcolor="#ffe6ab">6.881069</td>
<td align=right bgcolor="#ffe6cd">9.345227</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000166</td>
<td align=right bgcolor="#ffe6ab">0.001587</td>
<td align=right bgcolor="#ffe6cd">0.017885</td>
<td align=right bgcolor="#ffe669">0.481942</td>
<td align=right bgcolor="#ffe6ef">3.268374</td>
<td align=right bgcolor="#ffe6ab">7.938753</td>
<td align=right bgcolor="#ffe6cd">9.918544</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000164</td>
<td align=right bgcolor="#ffe6ab">0.001697</td>
<td align=right bgcolor="#ffe6cd">0.017913</td>
<td align=right bgcolor="#ffe669">0.501080</td>
<td align=right bgcolor="#ffe6ef">3.053377</td>
<td align=right bgcolor="#ffe6ab">7.569235</td>
<td align=right bgcolor="#ffe6cd">9.626145</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000083</td>
<td align=right bgcolor="#ffe6ab">0.000735</td>
<td align=right bgcolor="#ffe6cd">0.008463</td>
<td align=right bgcolor="#ffe669">0.248324</td>
<td align=right bgcolor="#ffe6ef">1.670983</td>
<td align=right bgcolor="#ffe6ab">6.484611</td>
<td align=right bgcolor="#ffe6cd">9.445937</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000161</td>
<td align=right bgcolor="#ffe6ab">0.001529</td>
<td align=right bgcolor="#ffe6cd">0.017326</td>
<td align=right bgcolor="#ffe669">0.521207</td>
<td align=right bgcolor="#ffe6ef">3.050873</td>
<td align=right bgcolor="#ffe6ab">7.690422</td>
<td align=right bgcolor="#ffe6cd">9.397723</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000041</td>
<td align=right bgcolor="#ffe6ab">0.000470</td>
<td align=right bgcolor="#ffe6cd">0.003991</td>
<td align=right bgcolor="#ffe669">0.114880</td>
<td align=right bgcolor="#ffe6ef">0.607690</td>
<td align=right bgcolor="#ffe6ab">0.789479</td>
<td align=right bgcolor="#ffe6cd">0.806868</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000082</td>
<td align=right bgcolor="#ffe6ab">0.000839</td>
<td align=right bgcolor="#ffe6cd">0.007492</td>
<td align=right bgcolor="#ffe669">0.264498</td>
<td align=right bgcolor="#ffe6ef">1.134076</td>
<td align=right bgcolor="#ffe6ab">1.381602</td>
<td align=right bgcolor="#ffe6cd">1.521442</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000165</td>
<td align=right bgcolor="#ffe6ab">0.001591</td>
<td align=right bgcolor="#ffe6cd">0.016247</td>
<td align=right bgcolor="#ffe669">0.391246</td>
<td align=right bgcolor="#ffe6ef">1.850524</td>
<td align=right bgcolor="#ffe6ab">2.361871</td>
<td align=right bgcolor="#ffe6cd">2.154612</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000329</td>
<td align=right bgcolor="#ffe6ab">0.003518</td>
<td align=right bgcolor="#ffe6cd">0.032373</td>
<td align=right bgcolor="#ffe669">0.750012</td>
<td align=right bgcolor="#ffe6ef">2.791201</td>
<td align=right bgcolor="#ffe6ab">3.848573</td>
<td align=right bgcolor="#ffe6cd">2.433851</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.099390</td>
<td align=right bgcolor="#ffe6ab">0.108067</td>
<td align=right bgcolor="#ffe6cd">0.088590</td>
<td align=right bgcolor="#ffe669">0.098729</td>
<td align=right bgcolor="#ffe6ef">0.031460</td>
<td align=right bgcolor="#ffe6ab">0.060865</td>
<td align=right bgcolor="#ffe6cd">0.299510</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.097122</td>
<td align=right bgcolor="#ffe6ab">0.098752</td>
<td align=right bgcolor="#ffe6cd">0.088487</td>
<td align=right bgcolor="#ffe669">0.096994</td>
<td align=right bgcolor="#ffe6ef">0.031405</td>
<td align=right bgcolor="#ffe6ab">0.063138</td>
<td align=right bgcolor="#ffe6cd">0.298396</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.097179</td>
<td align=right bgcolor="#ffe6ab">0.100805</td>
<td align=right bgcolor="#ffe6cd">0.090946</td>
<td align=right bgcolor="#ffe669">0.097216</td>
<td align=right bgcolor="#ffe6ef">0.039794</td>
<td align=right bgcolor="#ffe6ab">0.083464</td>
<td align=right bgcolor="#ffe6cd">0.444393</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.098306</td>
<td align=right bgcolor="#ffe6ab">0.101185</td>
<td align=right bgcolor="#ffe6cd">0.088720</td>
<td align=right bgcolor="#ffe669">0.097829</td>
<td align=right bgcolor="#ffe6ef">0.040983</td>
<td align=right bgcolor="#ffe6ab">0.082548</td>
<td align=right bgcolor="#ffe6cd">0.441055</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.097590</td>
<td align=right bgcolor="#ffe6ab">0.097612</td>
<td align=right bgcolor="#ffe6cd">0.087774</td>
<td align=right bgcolor="#ffe669">0.031294</td>
<td align=right bgcolor="#ffe6ef">0.049323</td>
<td align=right bgcolor="#ffe6ab">0.120556</td>
<td align=right bgcolor="#ffe6cd">0.842706</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.098101</td>
<td align=right bgcolor="#ffe6ab">0.098749</td>
<td align=right bgcolor="#ffe6cd">0.087811</td>
<td align=right bgcolor="#ffe669">0.033000</td>
<td align=right bgcolor="#ffe6ef">0.049893</td>
<td align=right bgcolor="#ffe6ab">0.116261</td>
<td align=right bgcolor="#ffe6cd">0.856052</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.096242</td>
<td align=right bgcolor="#ffe6ab">0.100847</td>
<td align=right bgcolor="#ffe6cd">0.089458</td>
<td align=right bgcolor="#ffe669">0.033199</td>
<td align=right bgcolor="#ffe6ef">0.048954</td>
<td align=right bgcolor="#ffe6ab">0.201543</td>
<td align=right bgcolor="#ffe6cd">1.613140</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.097826</td>
<td align=right bgcolor="#ffe6ab">0.094293</td>
<td align=right bgcolor="#ffe6cd">0.089323</td>
<td align=right bgcolor="#ffe669">0.031931</td>
<td align=right bgcolor="#ffe6ef">0.052401</td>
<td align=right bgcolor="#ffe6ab">0.211382</td>
<td align=right bgcolor="#ffe6cd">1.662140</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.096375</td>
<td align=right bgcolor="#ffe6ab">0.108835</td>
<td align=right bgcolor="#ffe6cd">0.094528</td>
<td align=right bgcolor="#ffe669">0.032216</td>
<td align=right bgcolor="#ffe6ef">0.047876</td>
<td align=right bgcolor="#ffe6ab">0.123369</td>
<td align=right bgcolor="#ffe6cd">0.846925</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.099410</td>
<td align=right bgcolor="#ffe6ab">0.104675</td>
<td align=right bgcolor="#ffe6cd">0.092348</td>
<td align=right bgcolor="#ffe669">0.030698</td>
<td align=right bgcolor="#ffe6ef">0.052444</td>
<td align=right bgcolor="#ffe6ab">0.208051</td>
<td align=right bgcolor="#ffe6cd">1.702540</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.096917</td>
<td align=right bgcolor="#ffe6ab">0.085178</td>
<td align=right bgcolor="#ffe6cd">0.100214</td>
<td align=right bgcolor="#ffe669">0.034819</td>
<td align=right bgcolor="#ffe6ef">0.065823</td>
<td align=right bgcolor="#ffe6ab">0.506663</td>
<td align=right bgcolor="#ffe6cd">4.957440</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.097782</td>
<td align=right bgcolor="#ffe6ab">0.095376</td>
<td align=right bgcolor="#ffe6cd">0.106785</td>
<td align=right bgcolor="#ffe669">0.030246</td>
<td align=right bgcolor="#ffe6ef">0.070542</td>
<td align=right bgcolor="#ffe6ab">0.579038</td>
<td align=right bgcolor="#ffe6cd">5.258170</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.096986</td>
<td align=right bgcolor="#ffe6ab">0.100545</td>
<td align=right bgcolor="#ffe6cd">0.098481</td>
<td align=right bgcolor="#ffe669">0.040895</td>
<td align=right bgcolor="#ffe6ef">0.086462</td>
<td align=right bgcolor="#ffe6ab">0.677429</td>
<td align=right bgcolor="#ffe6cd">7.425930</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.097135</td>
<td align=right bgcolor="#ffe6ab">0.090954</td>
<td align=right bgcolor="#ffe6cd">0.098849</td>
<td align=right bgcolor="#ffe669">0.042666</td>
<td align=right bgcolor="#ffe6ef">0.114646</td>
<td align=right bgcolor="#ffe6ab">0.831477</td>
<td align=right bgcolor="#ffe6cd">13.147890</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.008032</td>
<td align=right bgcolor="#ffe6ab">0.056141</td>
<td align=right bgcolor="#ffe6cd">0.009737</td>
<td align=right bgcolor="#ffe669">0.014492</td>
<td align=right bgcolor="#ffe6ef">0.008474</td>
<td align=right bgcolor="#ffe6ab">0.010688</td>
<td align=right bgcolor="#ffe6cd">0.017911</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.005842</td>
<td align=right bgcolor="#ffe6ab">0.008227</td>
<td align=right bgcolor="#ffe6cd">0.009910</td>
<td align=right bgcolor="#ffe669">0.005826</td>
<td align=right bgcolor="#ffe6ef">0.009848</td>
<td align=right bgcolor="#ffe6ab">0.028601</td>
<td align=right bgcolor="#ffe6cd">0.012468</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.006375</td>
<td align=right bgcolor="#ffe6ab">0.024716</td>
<td align=right bgcolor="#ffe6cd">0.019842</td>
<td align=right bgcolor="#ffe669">0.005851</td>
<td align=right bgcolor="#ffe6ef">0.002336</td>
<td align=right bgcolor="#ffe6ab">0.015723</td>
<td align=right bgcolor="#ffe6cd">0.040963</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.011747</td>
<td align=right bgcolor="#ffe6ab">0.016323</td>
<td align=right bgcolor="#ffe6cd">0.009957</td>
<td align=right bgcolor="#ffe669">0.008775</td>
<td align=right bgcolor="#ffe6ef">0.007895</td>
<td align=right bgcolor="#ffe6ab">0.015717</td>
<td align=right bgcolor="#ffe6cd">0.023650</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.011740</td>
<td align=right bgcolor="#ffe6ab">0.010302</td>
<td align=right bgcolor="#ffe6cd">0.006765</td>
<td align=right bgcolor="#ffe669">0.003369</td>
<td align=right bgcolor="#ffe6ef">0.007668</td>
<td align=right bgcolor="#ffe6ab">0.014749</td>
<td align=right bgcolor="#ffe6cd">0.035388</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.007438</td>
<td align=right bgcolor="#ffe6ab">0.008325</td>
<td align=right bgcolor="#ffe6cd">0.004491</td>
<td align=right bgcolor="#ffe669">0.012467</td>
<td align=right bgcolor="#ffe6ef">0.009148</td>
<td align=right bgcolor="#ffe6ab">0.004424</td>
<td align=right bgcolor="#ffe6cd">0.111757</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.006888</td>
<td align=right bgcolor="#ffe6ab">0.018526</td>
<td align=right bgcolor="#ffe6cd">0.009643</td>
<td align=right bgcolor="#ffe669">0.009713</td>
<td align=right bgcolor="#ffe6ef">0.003264</td>
<td align=right bgcolor="#ffe6ab">0.015351</td>
<td align=right bgcolor="#ffe6cd">0.063503</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.006386</td>
<td align=right bgcolor="#ffe6ab">0.022242</td>
<td align=right bgcolor="#ffe6cd">0.008033</td>
<td align=right bgcolor="#ffe669">0.007624</td>
<td align=right bgcolor="#ffe6ef">0.013457</td>
<td align=right bgcolor="#ffe6ab">0.040749</td>
<td align=right bgcolor="#ffe6cd">0.152377</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.010747</td>
<td align=right bgcolor="#ffe6ab">0.041634</td>
<td align=right bgcolor="#ffe6cd">0.014798</td>
<td align=right bgcolor="#ffe669">0.009684</td>
<td align=right bgcolor="#ffe6ef">0.006734</td>
<td align=right bgcolor="#ffe6ab">0.026990</td>
<td align=right bgcolor="#ffe6cd">0.094905</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.012200</td>
<td align=right bgcolor="#ffe6ab">0.028018</td>
<td align=right bgcolor="#ffe6cd">0.006084</td>
<td align=right bgcolor="#ffe669">0.002835</td>
<td align=right bgcolor="#ffe6ef">0.028301</td>
<td align=right bgcolor="#ffe6ab">0.028025</td>
<td align=right bgcolor="#ffe6cd">0.188112</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.009078</td>
<td align=right bgcolor="#ffe6ab">0.033723</td>
<td align=right bgcolor="#ffe6cd">0.024956</td>
<td align=right bgcolor="#ffe669">0.031751</td>
<td align=right bgcolor="#ffe6ef">0.028589</td>
<td align=right bgcolor="#ffe6ab">0.074384</td>
<td align=right bgcolor="#ffe6cd">0.437894</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.010008</td>
<td align=right bgcolor="#ffe6ab">0.037168</td>
<td align=right bgcolor="#ffe6cd">0.063385</td>
<td align=right bgcolor="#ffe669">0.004143</td>
<td align=right bgcolor="#ffe6ef">0.014979</td>
<td align=right bgcolor="#ffe6ab">0.034626</td>
<td align=right bgcolor="#ffe6cd">0.457725</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.011538</td>
<td align=right bgcolor="#ffe6ab">0.022874</td>
<td align=right bgcolor="#ffe6cd">0.009397</td>
<td align=right bgcolor="#ffe669">0.010878</td>
<td align=right bgcolor="#ffe6ef">0.007095</td>
<td align=right bgcolor="#ffe6ab">0.112553</td>
<td align=right bgcolor="#ffe6cd">2.228108</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.006458</td>
<td align=right bgcolor="#ffe6ab">0.011343</td>
<td align=right bgcolor="#ffe6cd">0.012576</td>
<td align=right bgcolor="#ffe669">0.013454</td>
<td align=right bgcolor="#ffe6ef">0.031500</td>
<td align=right bgcolor="#ffe6ab">0.076986</td>
<td align=right bgcolor="#ffe6cd">2.807484</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">8.080000</td>
<td align=right bgcolor="#ffe6ab">51.950000</td>
<td align=right bgcolor="#ffe6cd">10.990000</td>
<td align=right bgcolor="#ffe669">14.680000</td>
<td align=right bgcolor="#ffe6ef">26.940000</td>
<td align=right bgcolor="#ffe6ab">17.560000</td>
<td align=right bgcolor="#ffe6cd">5.980000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">6.020000</td>
<td align=right bgcolor="#ffe6ab">8.330000</td>
<td align=right bgcolor="#ffe6cd">11.200000</td>
<td align=right bgcolor="#ffe669">6.010000</td>
<td align=right bgcolor="#ffe6ef">31.360000</td>
<td align=right bgcolor="#ffe6ab">45.300000</td>
<td align=right bgcolor="#ffe6cd">4.180000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">6.560000</td>
<td align=right bgcolor="#ffe6ab">24.520000</td>
<td align=right bgcolor="#ffe6cd">21.820000</td>
<td align=right bgcolor="#ffe669">6.020000</td>
<td align=right bgcolor="#ffe6ef">5.870000</td>
<td align=right bgcolor="#ffe6ab">18.840000</td>
<td align=right bgcolor="#ffe6cd">9.220000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">11.950000</td>
<td align=right bgcolor="#ffe6ab">16.130000</td>
<td align=right bgcolor="#ffe6cd">11.220000</td>
<td align=right bgcolor="#ffe669">8.970000</td>
<td align=right bgcolor="#ffe6ef">19.260000</td>
<td align=right bgcolor="#ffe6ab">19.040000</td>
<td align=right bgcolor="#ffe6cd">5.360000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">12.030000</td>
<td align=right bgcolor="#ffe6ab">10.550000</td>
<td align=right bgcolor="#ffe6cd">7.710000</td>
<td align=right bgcolor="#ffe669">10.760000</td>
<td align=right bgcolor="#ffe6ef">15.550000</td>
<td align=right bgcolor="#ffe6ab">12.230000</td>
<td align=right bgcolor="#ffe6cd">4.200000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">7.580000</td>
<td align=right bgcolor="#ffe6ab">8.430000</td>
<td align=right bgcolor="#ffe6cd">5.110000</td>
<td align=right bgcolor="#ffe669">37.780000</td>
<td align=right bgcolor="#ffe6ef">18.340000</td>
<td align=right bgcolor="#ffe6ab">3.810000</td>
<td align=right bgcolor="#ffe6cd">13.050000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">7.160000</td>
<td align=right bgcolor="#ffe6ab">18.370000</td>
<td align=right bgcolor="#ffe6cd">10.780000</td>
<td align=right bgcolor="#ffe669">29.260000</td>
<td align=right bgcolor="#ffe6ef">6.670000</td>
<td align=right bgcolor="#ffe6ab">7.620000</td>
<td align=right bgcolor="#ffe6cd">3.940000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">6.530000</td>
<td align=right bgcolor="#ffe6ab">23.590000</td>
<td align=right bgcolor="#ffe6cd">8.990000</td>
<td align=right bgcolor="#ffe669">23.880000</td>
<td align=right bgcolor="#ffe6ef">25.680000</td>
<td align=right bgcolor="#ffe6ab">19.280000</td>
<td align=right bgcolor="#ffe6cd">9.170000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">11.150000</td>
<td align=right bgcolor="#ffe6ab">38.250000</td>
<td align=right bgcolor="#ffe6cd">15.650000</td>
<td align=right bgcolor="#ffe669">30.060000</td>
<td align=right bgcolor="#ffe6ef">14.070000</td>
<td align=right bgcolor="#ffe6ab">21.880000</td>
<td align=right bgcolor="#ffe6cd">11.210000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">12.270000</td>
<td align=right bgcolor="#ffe6ab">26.770000</td>
<td align=right bgcolor="#ffe6cd">6.590000</td>
<td align=right bgcolor="#ffe669">9.240000</td>
<td align=right bgcolor="#ffe6ef">53.960000</td>
<td align=right bgcolor="#ffe6ab">13.470000</td>
<td align=right bgcolor="#ffe6cd">11.050000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">9.370000</td>
<td align=right bgcolor="#ffe6ab">39.590000</td>
<td align=right bgcolor="#ffe6cd">24.900000</td>
<td align=right bgcolor="#ffe669">91.190000</td>
<td align=right bgcolor="#ffe6ef">43.430000</td>
<td align=right bgcolor="#ffe6ab">14.680000</td>
<td align=right bgcolor="#ffe6cd">8.830000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">10.230000</td>
<td align=right bgcolor="#ffe6ab">38.970000</td>
<td align=right bgcolor="#ffe6cd">59.360000</td>
<td align=right bgcolor="#ffe669">13.700000</td>
<td align=right bgcolor="#ffe6ef">21.230000</td>
<td align=right bgcolor="#ffe6ab">5.980000</td>
<td align=right bgcolor="#ffe6cd">8.710000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">11.900000</td>
<td align=right bgcolor="#ffe6ab">22.750000</td>
<td align=right bgcolor="#ffe6cd">9.540000</td>
<td align=right bgcolor="#ffe669">26.600000</td>
<td align=right bgcolor="#ffe6ef">8.210000</td>
<td align=right bgcolor="#ffe6ab">16.610000</td>
<td align=right bgcolor="#ffe6cd">30.000000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">6.650000</td>
<td align=right bgcolor="#ffe6ab">12.470000</td>
<td align=right bgcolor="#ffe6cd">12.720000</td>
<td align=right bgcolor="#ffe669">31.530000</td>
<td align=right bgcolor="#ffe6ef">27.480000</td>
<td align=right bgcolor="#ffe6ab">9.260000</td>
<td align=right bgcolor="#ffe6cd">21.350000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.001600</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.001700</td>
<td align=right bgcolor="#ffe6cd">0.045200</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000400</td>
<td align=right bgcolor="#ffe6cd">0.001200</td>
<td align=right bgcolor="#ffe669">0.000200</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.001900</td>
<td align=right bgcolor="#ffe6cd">0.042700</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000400</td>
<td align=right bgcolor="#ffe6ab">0.000300</td>
<td align=right bgcolor="#ffe6cd">0.002000</td>
<td align=right bgcolor="#ffe669">0.000200</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.010600</td>
<td align=right bgcolor="#ffe6cd">0.093000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000400</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.015200</td>
<td align=right bgcolor="#ffe6cd">0.087200</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000400</td>
<td align=right bgcolor="#ffe6ab">0.000300</td>
<td align=right bgcolor="#ffe6cd">0.000700</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000700</td>
<td align=right bgcolor="#ffe6ab">0.024100</td>
<td align=right bgcolor="#ffe6cd">0.185400</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.001400</td>
<td align=right bgcolor="#ffe6ab">0.023500</td>
<td align=right bgcolor="#ffe6cd">0.188100</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000500</td>
<td align=right bgcolor="#ffe6cd">0.000400</td>
<td align=right bgcolor="#ffe669">0.000300</td>
<td align=right bgcolor="#ffe6ef">0.000900</td>
<td align=right bgcolor="#ffe6ab">0.052000</td>
<td align=right bgcolor="#ffe6cd">0.371900</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000500</td>
<td align=right bgcolor="#ffe6ab">0.001300</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000300</td>
<td align=right bgcolor="#ffe6ef">0.001100</td>
<td align=right bgcolor="#ffe6ab">0.042100</td>
<td align=right bgcolor="#ffe6cd">0.379400</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000900</td>
<td align=right bgcolor="#ffe6ab">0.000800</td>
<td align=right bgcolor="#ffe6cd">0.000300</td>
<td align=right bgcolor="#ffe669">0.000200</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.027600</td>
<td align=right bgcolor="#ffe6cd">0.183800</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000500</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001700</td>
<td align=right bgcolor="#ffe6ab">0.044700</td>
<td align=right bgcolor="#ffe6cd">0.372500</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000600</td>
<td align=right bgcolor="#ffe6ab">0.005600</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000200</td>
<td align=right bgcolor="#ffe6ef">0.033900</td>
<td align=right bgcolor="#ffe6ab">0.280500</td>
<td align=right bgcolor="#ffe6cd">2.606400</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000400</td>
<td align=right bgcolor="#ffe6ab">0.007100</td>
<td align=right bgcolor="#ffe6cd">0.000500</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.029800</td>
<td align=right bgcolor="#ffe6ab">0.298100</td>
<td align=right bgcolor="#ffe6cd">2.818300</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.007700</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000300</td>
<td align=right bgcolor="#ffe6ef">0.038200</td>
<td align=right bgcolor="#ffe6ab">0.335800</td>
<td align=right bgcolor="#ffe6cd">3.153500</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.007700</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000500</td>
<td align=right bgcolor="#ffe6ef">0.042200</td>
<td align=right bgcolor="#ffe6ab">0.441000</td>
<td align=right bgcolor="#ffe6cd">4.250400</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.003685</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.003775</td>
<td align=right bgcolor="#ffe6cd">0.014033</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.001969</td>
<td align=right bgcolor="#ffe6cd">0.003266</td>
<td align=right bgcolor="#ffe669">0.001407</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.003943</td>
<td align=right bgcolor="#ffe6cd">0.014345</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.001969</td>
<td align=right bgcolor="#ffe6ab">0.001714</td>
<td align=right bgcolor="#ffe6cd">0.004264</td>
<td align=right bgcolor="#ffe669">0.001407</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.007762</td>
<td align=right bgcolor="#ffe6cd">0.023720</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.001969</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.009998</td>
<td align=right bgcolor="#ffe6cd">0.019126</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.001969</td>
<td align=right bgcolor="#ffe6ab">0.001714</td>
<td align=right bgcolor="#ffe6cd">0.002564</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.002564</td>
<td align=right bgcolor="#ffe6ab">0.010357</td>
<td align=right bgcolor="#ffe6cd">0.030958</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.003487</td>
<td align=right bgcolor="#ffe6ab">0.012822</td>
<td align=right bgcolor="#ffe6cd">0.026655</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.002190</td>
<td align=right bgcolor="#ffe6cd">0.001969</td>
<td align=right bgcolor="#ffe669">0.001714</td>
<td align=right bgcolor="#ffe6ef">0.002876</td>
<td align=right bgcolor="#ffe6ab">0.014355</td>
<td align=right bgcolor="#ffe6cd">0.039790</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.002190</td>
<td align=right bgcolor="#ffe6ab">0.003380</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.001714</td>
<td align=right bgcolor="#ffe6ef">0.003451</td>
<td align=right bgcolor="#ffe6ab">0.016471</td>
<td align=right bgcolor="#ffe6cd">0.044468</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.002876</td>
<td align=right bgcolor="#ffe6ab">0.002727</td>
<td align=right bgcolor="#ffe6cd">0.001714</td>
<td align=right bgcolor="#ffe669">0.001407</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.011202</td>
<td align=right bgcolor="#ffe6cd">0.027662</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.002190</td>
<td align=right bgcolor="#ffe6ab">0.003015</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.004034</td>
<td align=right bgcolor="#ffe6ab">0.015983</td>
<td align=right bgcolor="#ffe6cd">0.041056</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.002387</td>
<td align=right bgcolor="#ffe6ab">0.005379</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.001407</td>
<td align=right bgcolor="#ffe6ef">0.007507</td>
<td align=right bgcolor="#ffe6ab">0.020069</td>
<td align=right bgcolor="#ffe6cd">0.062142</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.001969</td>
<td align=right bgcolor="#ffe6ab">0.005911</td>
<td align=right bgcolor="#ffe6cd">0.002190</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.004920</td>
<td align=right bgcolor="#ffe6ab">0.027878</td>
<td align=right bgcolor="#ffe6cd">0.064245</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.004894</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.001714</td>
<td align=right bgcolor="#ffe6ef">0.007437</td>
<td align=right bgcolor="#ffe6ab">0.026407</td>
<td align=right bgcolor="#ffe6cd">0.094883</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.005096</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.002190</td>
<td align=right bgcolor="#ffe6ef">0.009596</td>
<td align=right bgcolor="#ffe6ab">0.031286</td>
<td align=right bgcolor="#ffe6cd">0.125400</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">230.280000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">222.070000</td>
<td align=right bgcolor="#ffe6cd">31.050000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">492.370000</td>
<td align=right bgcolor="#ffe6cd">272.170000</td>
<td align=right bgcolor="#ffe669">703.530000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">207.510000</td>
<td align=right bgcolor="#ffe6cd">33.590000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">492.370000</td>
<td align=right bgcolor="#ffe6ab">571.490000</td>
<td align=right bgcolor="#ffe6cd">213.200000</td>
<td align=right bgcolor="#ffe669">703.530000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">73.220000</td>
<td align=right bgcolor="#ffe6cd">25.510000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">492.370000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">65.780000</td>
<td align=right bgcolor="#ffe6cd">21.930000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">492.370000</td>
<td align=right bgcolor="#ffe6ab">571.490000</td>
<td align=right bgcolor="#ffe6cd">366.330000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">366.330000</td>
<td align=right bgcolor="#ffe6ab">42.970000</td>
<td align=right bgcolor="#ffe6cd">16.700000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">571.490000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">249.100000</td>
<td align=right bgcolor="#ffe6ab">54.560000</td>
<td align=right bgcolor="#ffe6cd">14.170000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">438.090000</td>
<td align=right bgcolor="#ffe6cd">492.370000</td>
<td align=right bgcolor="#ffe669">571.490000</td>
<td align=right bgcolor="#ffe6ef">319.580000</td>
<td align=right bgcolor="#ffe6ab">27.610000</td>
<td align=right bgcolor="#ffe6cd">10.700000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">438.090000</td>
<td align=right bgcolor="#ffe6ab">260.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">571.490000</td>
<td align=right bgcolor="#ffe6ef">313.720000</td>
<td align=right bgcolor="#ffe6ab">39.120000</td>
<td align=right bgcolor="#ffe6cd">11.720000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">319.580000</td>
<td align=right bgcolor="#ffe6ab">340.820000</td>
<td align=right bgcolor="#ffe6cd">571.490000</td>
<td align=right bgcolor="#ffe669">703.530000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">40.590000</td>
<td align=right bgcolor="#ffe6cd">15.050000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">438.090000</td>
<td align=right bgcolor="#ffe6ab">301.510000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">237.290000</td>
<td align=right bgcolor="#ffe6ab">35.760000</td>
<td align=right bgcolor="#ffe6cd">11.020000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">397.810000</td>
<td align=right bgcolor="#ffe6ab">96.050000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">703.530000</td>
<td align=right bgcolor="#ffe6ef">22.140000</td>
<td align=right bgcolor="#ffe6ab">7.150000</td>
<td align=right bgcolor="#ffe6cd">2.380000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">492.370000</td>
<td align=right bgcolor="#ffe6ab">83.250000</td>
<td align=right bgcolor="#ffe6cd">438.090000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">16.510000</td>
<td align=right bgcolor="#ffe6ab">9.350000</td>
<td align=right bgcolor="#ffe6cd">2.280000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">63.560000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">571.490000</td>
<td align=right bgcolor="#ffe6ef">19.470000</td>
<td align=right bgcolor="#ffe6ab">7.860000</td>
<td align=right bgcolor="#ffe6cd">3.010000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">66.180000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">438.090000</td>
<td align=right bgcolor="#ffe6ef">22.740000</td>
<td align=right bgcolor="#ffe6ab">7.090000</td>
<td align=right bgcolor="#ffe6cd">2.950000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
